Actions

Template

Main page/Navigation/styles.css: Difference between revisions

From Project Rebearth

No edit summary
No edit summary
 
Line 6: Line 6:


.mp-button-row .mp-button {
.mp-button-row .mp-button {
     margin: 5px;
     margin: 10px;
}
}

Latest revision as of 17:59, 9 February 2026

.mp-button-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.mp-button-row .mp-button {
    margin: 10px;
}